{
  "name": "@autoplex-service/request",
  "version": "0.0.0",
  "keywords": [],
  "author": "David Ludwig",
  "license": "ISC",
  "main": "./dist/index.js",
  "scripts": {
    "clean": "rimraf ./dist",
    "build": "ttsc",
    "start": "NODE_ENV=production node .",
    "start:dev": "nodemon"
  },
  "dependencies": {
    "@autoplex-api/plex": "^0.0.0",
    "@autoplex-api/request": "^0.0.0",
    "@autoplex-api/search": "^0.0.0",
    "@autoplex-api/seeker": "^0.0.0",
    "@autoplex/database": "^0.0.0",
    "@autoplex/ipc": "^0.0.0",
    "@autoplex/microservice": "^0.0.0",
    "@autoplex/utils": "^0.0.0",
    "@autoplex/webserver": "^0.0.0",
    "bcrypt": "^5.0.1",
    "discord.js": "^12.5.3",
    "fastify": "^3.14.1",
    "fastify-cookie": "^5.3.0",
    "fastify-formbody": "^5.0.0",
    "fastify-http-proxy": "^5.0.0",
    "fastify-multipart": "^4.0.3",
    "fastify-static": "^4.0.1",
    "jsonwebtoken": "^8.5.1",
    "jwt-decode": "^3.1.2",
    "mysql": "^2.18.1",
    "node-ipc": "^9.1.4",
    "tvdb-v4": "^1.0.0",
    "typeorm": "^0.2.32",
    "validate.js": "^0.13.1",
    "websocket": "^1.0.33",
    "xml2js": "^0.4.23"
  },
  "devDependencies": {
    "@types/bcrypt": "^3.0.1",
    "@types/jsonwebtoken": "^8.5.1",
    "@types/node-ipc": "^9.1.3",
    "@types/xml2js": "^0.4.8",
    "@zerollup/ts-transform-paths": "^1.7.18",
    "nodemon": "^2.0.7",
    "rimraf": "^3.0.2",
    "ts-node": "^9.1.1",
    "tsconfig-paths": "^3.9.0",
    "ttypescript": "^1.5.12",
    "typescript": "^4.1.3"
  }
}
